Subject: Southeast Storage
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 00:27:00 -0800 (PST)

Hey guys,

I am starting to look a little closer at the sythetic storage and actual 
storage deals being done on the Southeast.

I am capturing the sitara deals and their pricing in order to get a better 
understanding of how sythetic and actual deals are priced differently.

I am also taking a look at how we are pathing this activity in Unify.  In 
order to avoid rework for the schedulers, I have been verifying our pathing 
procedures with Donna Greif (Unify guru) prior to pathing.

As more storage deals are done, I will be sure to distribute any new 
information to you all.

Please feel free to add any helpful hints to my spreadsheets.

Thanks
Trish